@media only screen and (max-width: 479px) and (min-width: 0px) {
	/* ----------------------------------------------------------- */
	/* # GLOBAL
	/* ----------------------------------------------------------- */
	.box, .top-wrap{
		width: 300px;
	}
	.container, header, .header-container, .top-banner, .content, #footer-container, .footer-bottom, #sidebar {
		width: 280px;
	}
	.slider-container{
		height: 165px;
	}
	section.normal-column , section.two-column .home-box{
		width: 278px;
	}
	li.child-news{
		width: 256px !important;
	}
	.two-column li.main-news .box-thumbnail img {
		width: 278px;
	}
	.main-news div.box-thumbnail img.wp-post-image{
		width: 230px;
	}
	.single-header .comment, .normal-thumbnail img.wp-post-image , .single-thumbnail img, .top-navigation select, .logo img, .box-ads img {
		width: 100%;
	}
	h2 .social-widget{
		float: none;
		margin-top: 10px;
	}
	#related-posts ul li, .footer-bottom .left, .footer-bottom .right, .one-column li.main-news, section.one-column li.main-news, section.two-column li.main-news, li.box-recent, .main-container, #full .main-container{
		float: none;
		width: auto;
	}
	.box, article.post-item .post-content {
		padding: 0;
	}
	.logo, .post-thumbnail{
		float: none;
		text-align: center;
	}
	.top-banner, .post-thumbnail {
		margin: 0;
	}
	#back-top, .post-sharing, .top-navigation div, .main-navigation div, .flex-caption p, .flex-control-nav, div.date-header, a.nav-box, #breaking-container, div.banner404 h1, .stickynav {
		display: none;
		visibility: hidden;
	}
	.top-navigation select, .main-navigation select, .switch-button{
		display: block;
		visibility: visible;
	}
	.single-box h2, .single-header h1, #related-posts ul, .footer-bottom{
		text-align: center;
	}
	.two-c-a #footer-first, .two-c-a #footer-second, .two-c-a #footer-third, .two-c-a #footer-fourth {
		width: 100%;
		margin-bottom: 15px;
	}
	#footer-container div#footer-first, #footer-container  div#footer-second, #footer-container  div#footer-third, #footer-container  div#footer-fourth {
		width: 100%;
		margin-bottom: 15px;
	}
	div.logo{
		margin-left: 0;
		margin-right: 0;
	}
	/* ----------------------------------------------------------- */
	/* # Individual
	/* ----------------------------------------------------------- */
	#main-nav{padding: 10px 20px;}
	div.flex-caption {padding: 5px 5px 5px 10px;}
	div.flex-caption h2 {font-size: 13px;font-weight: normal;margin: 0;}
	.jcarousel-skin-tango .jcarousel-container-horizontal {padding: 20px 41px;}
	.social-counter a, ul.tabs-header li  {width: 92px;}
	.widget-sidebar .social-widget {margin: -15px -15px -20px -15px;}
	.post-image-widget li {margin: 0px 9px 0px 11px;}
	.single-header h1{padding: 15px 15px 17px;}
	.respond-date, .comment-date{display: none;}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	/* ----------------------------------------------------------- */
	/* # GLOBAL
	/* ----------------------------------------------------------- */
	#main-nav{
		padding: 10px 20px;
	}
	.box, .top-wrap{
		width: 460px;
	}
	.container, header, .header-container, .top-banner, .content, #footer-container, .footer-bottom, #sidebar {
		width: 440px;
	}
	.slider-container{
		height: 259px;
	}
	section.two-column .home-box{
		width: auto;
	}
	li.child-news{
		width: 407px !important;
	}
	.two-column li.main-news .box-thumbnail img {
		width: 278px;
	}
	.main-news div.box-thumbnail img.wp-post-image{
		width: 230px;
	}
	.single-header .comment, .normal-thumbnail img.wp-post-image , .single-thumbnail img, .top-navigation select, .box-ads img  {
		width: 100%;
	}
	#top-nav{
		width: 50%;
	}
	h2 .social-widget{
		float: none;
		margin-top: 10px;
	}
	#related-posts ul li, .footer-bottom .left, .footer-bottom .right, .one-column li.main-news, section.one-column li.main-news, section.two-column li.main-news, li.box-recent, .main-container, #full .main-container{
		float: none;
		width: auto;
	}
	.box, article.post-item .post-content {
		padding: 0;
	}
	.logo, .post-thumbnail{
		float: none;
		text-align: center;
	}
	.top-banner, .post-thumbnail {
		margin: 0;
	}
	#back-top, .post-sharing, .top-navigation div, .main-navigation div, .flex-control-nav, #breaking-container, div.banner404 h1, .stickynav {
		display: none;
		visibility: hidden;
	}
	.top-navigation select, .main-navigation select{
		display: block;
		visibility: visible;
	}
	.single-box h2, .single-header h1, #related-posts ul, .footer-bottom, .one-column li.main-news, .two-column li.main-news{
		text-align: center;
	}
	.two-c-a #footer-first, .two-c-a #footer-second, .two-c-a #footer-third, .two-c-a #footer-fourth {
		width: 100%;
		margin-bottom: 15px;
	}
	#footer-container div#footer-first, #footer-container  div#footer-second, #footer-container  div#footer-third, #footer-container  div#footer-fourth {
		width: 100%;
		margin-bottom: 15px;
	}
	div.logo{
		margin-left: 0;
		margin-right: 0;
	}
	/* ----------------------------------------------------------- */
	/* # Individual
	/* ----------------------------------------------------------- */
	div.flex-caption {padding: 5px 5px 5px 10px;}
	.jcarousel-skin-tango .jcarousel-container-horizontal {padding: 17px;}
	.social-counter a, ul.tabs-header li  {width: 146px;}
	.post-image-widget{padding: 0 35px;}
	.post-image-widget li {margin: 0px 9px 0px 11px;}
	section.normal-column{float:none;margin:0 auto;margin-bottom:15px;}
	section.last{clear:none;margin:0 auto 15px !important;}
	.pagination{}
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	/* ----------------------------------------------------------- */
	/* # GLOBAL
	/* ----------------------------------------------------------- */
	#main-nav{
		padding: 10px 20px;
	}
	.box, .top-wrap{
		width: 690px;
	}
	.container, header, .header-container, .top-banner, .content, #footer-container, .footer-bottom, #sidebar {
		width: 654px;
	}
	.slider-container{
		height: 382px;
	}
	.normal-thumbnail img.wp-post-image , .single-thumbnail img, .top-navigation select, .box-ads img {
		width: 100%;
	}
	#top-nav{
		width: 67%;
	}
	.footer-bottom .left, .footer-bottom .right, .main-container, #full .main-container{
		float: none;
		width: auto;
	}
	.box, article.post-item .post-content {
		padding: 0;
	}
	.logo{
		float: none;
		text-align: center;
	}
	.top-banner {
		margin: 0;
	}
	#back-top, .post-sharing, .top-navigation div, .main-navigation div, .flex-control-nav, #breaking-container, div.banner404 h1, .stickynav {
		display: none;
		visibility: hidden;
	}
	.top-navigation select, .main-navigation select{
		display: block;
		visibility: visible;
	}
	.single-header h1, .footer-bottom{
		text-align: center;
	}
	.two-c-a #footer-first, .two-c-a #footer-second, .two-c-a #footer-third, .two-c-a #footer-fourth {
		width: 100%;
		margin-bottom: 15px;
	}
	#footer-container div#footer-first, #footer-container  div#footer-second, #footer-container  div#footer-third, #footer-container  div#footer-fourth {
		width: 100%;
		margin-bottom: 15px;
	}
	div.logo{
		margin-left: 0;
		margin-right: 0;
	}
	/* ----------------------------------------------------------- */
	/* # Individual
	/* ----------------------------------------------------------- */
	#sidebar {
		-moz-column-count: 2;
		-moz-column-gap: 10px;
		-webkit-column-count: 2;
		-webkit-column-gap: 10px;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {

}